Debian 9 package broken

When I try to update my Debian 9 packages, I get:

W: An error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: https://download.owncloud.org/download/repositories/stable/Debian_9.0 Release: Die folgenden Signaturen waren ung├╝ltig: BADSIG 47AE7F72479BC94B ownCloud build service obsrun@localhost

I have tried removing and readding the GPG key as described here: https://download.owncloud.org/download/repositories/production/owncloud/ - to no avail.

Any idea?

Same Error with Debian 9 and Owncloud 10.4.1
Ref: Gpg apt error - BADSIG

Hey,

i think this is a duplicate posting of GPG Error (Ubuntu 18.04 / 16.04 / ...) where the following can be found:

closed. Answer will be in GPG Error (Ubuntu 18.04 / 16.04 / ...)

1 Like